Namespaces | Functions
FictionBook3Token.cpp File Reference
`#include "FictionBook3Token.h"`
`#include <cassert>`
`#include <cstring>`
`#include "EBOOKTokenizer.h"`
`#include "FictionBook3Token.inc"`

## Namespaces
| libebook
| libebook::FictionBook3Token

## Functions
const EBOOKTokenizer & | libebook::FictionBook3Token::getTokenizer ()

## Variable Documentation

## ◆ id

int id

## ◆ name

const char* name